# Monitoraggio #elezioni2022

Monitoraggio dei temi digitali nelle promesse elettorali delle elezioni 2022 in Italia.

## Metodo
Il punto di partenza è determinare quali possono essere i temi che secondo i cittadini garantiscono le libertà digitali.

I dati sono analizzati dai rispettivi programmi elettorali e sono valide anche dichiarazioni degli esponenti politici di ciascun partito durante la campagna elettorale.

Per l'analisi verrà dato un voto da **-1** a **+2** secondo questa scala:
- **-1**: si parla di un tema in modo da ridurre i diritti
- **0**: non se ne parla, o se ne è parlato in modo confuso per cui non è ben chiaro se si è a favore o meno di proteggere un determinato diritto
- **1**: se ne parla in modo positivo ma con qualche contraddizione lieve
- **2**: se ne parla in modo positivo

Per evitare preferenze la lista sarà gestita in ordine alfabetico.

> ATTENZIONE: alcuni siti web e programmi elettorali sono ospitati su server non UE e non GDPR-compliant. Naviga e scarica i programmi a tuo rischio o utilizza un proxy o VPN se non vuoi essere profilato o tracciato in modo illecito.

## Promesse elettorali
| Partito | Programma | Note | Punteggio finale |
| :-- | :--: | -- | :--: |
| **ALLEANZA VERDI E SINISTRA** | [Leggi online](https://verdisinistra.it/programma-alleanza-verdi-e-sinistra/) | - | - | 
| **AZIONE** | [Scarica](https://www.partitodemocratico.it/wp-content/uploads/AGGIORNAMENTO-PROGRAMMA_INSIEMEPERUNITALIADEMOCRATICAEPROGRESSISTA_180822.pdf) | - | - | 
| **FORZA ITALIA** | *stesso di Fratelli d'Italia* | - | - | 
| **FRATELLI D'ITALIA** | [Scarica](https://www.partitodemocratico.it/wp-content/uploads/AGGIORNAMENTO-PROGRAMMA_INSIEMEPERUNITALIADEMOCRATICAEPROGRESSISTA_180822.pdf) | - | - | 
| **IMPEGNO CIVICO** | [Leggi online](https://www.impegno-civico.it/) | - | - | 
| **ITALIA VIVA** | *stesso di Azione* | - | - | 
| **LEGA PER SALVINI PREMIER** | [Scarica](https://static.legaonline.it/files/Programma_Lega_2022.pdf) | - | - | 
| **MOVIMENTO 5 STELLE** | [Scarica](https://www.movimento5stelle.eu/wp-content/uploads/2022/08/ProgrammaM5S_politiche2022.pdf) | - | - | 
| **PARTITO DEMOCRATICO** | [Scarica](https://www.partitodemocratico.it/wp-content/uploads/AGGIORNAMENTO-PROGRAMMA_INSIEMEPERUNITALIADEMOCRATICAEPROGRESSISTA_180822.pdf) | - | - | 
| **+EUROPA** | *non trovato* | - | - | 


## Dati di fatto
Dove possibile riportare i dati di fatto che potrebbero contraddire o aumentare la sensibilità in ciò che viene promesso, come interviste o dichiarazioni pubbliche.
Sono validi anche i tracker installati sui relativi siti web :-)
